.services-tabs-section {
    background: #fff;
    color: #333e48;
}

.services-tabs-main-title {
    font-size: 2.5rem;
    font-weight: 700;
    color: #333e48;
}

.services-tabs-nav {
    gap: 40px;
}

.services-tab-btn {
    background: none;
    border: none;
    font-size: clamp(1rem, 2vw, 1.33rem);
    font-weight: 600;
    color: #9eaab5;
    padding: 4px 0;
    position: relative;
    cursor: pointer;
    transition: color 0.3s ease;
}

.services-tab-btn.active {
    color: var(--primary);
}

.services-tab-btn .tab-indicator-dot {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 100%;
    background-color: var(--primary);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.services-tab-btn.active .tab-indicator-dot {
    opacity: 1;
}

.services-tabs-content .services-tab-pane {
    display: none;
}

.services-tabs-content .services-tab-pane.active {
    display: block;
    animation: fadeIn 0.4s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.service-card-ext {
    background: var(--primary-light);
    border: 1px solid var(--primary);
    border-radius: clamp(16px, 2vw, 20px);
    padding: clamp(20px, 3vw, 32px) clamp(20px, 3vw, 40px) 44px;
    text-align: center;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    position: relative;
    text-decoration: none;
}

.service-card-ext:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 30px rgba(105, 210, 161, 0.1);
}

.service-card-ext__icon {
    height: clamp(44px,4vw,54px);
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
}

.service-card-ext__icon img {
    max-height: 100%;
    width: auto;
}

.service-card-ext__title {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 12px;
    color: #333e48;
}

.service-card-ext__text {
    font-size: clamp(14px, 2vw, 16px);
    color: #717e8a;
    line-height: 1.6;
}

.service-card-ext__footer {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.btn-service-ext {
    display: inline-block;
    background-color: var(--primary);
    color: #fff;
    padding: 7px 20px;
    border-radius: 20px 0px clamp(15px, 2vw, 19px) 0px;
    font-weight: 600;
    text-decoration: none;
    transition: background 0.3s ease;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 0;
    border: 0;
    outline: 0;
}

.btn-service-ext:hover {
    background-color: var(--primary-hover);
    color: #fff;
}

.service-card-ext--link {
    text-decoration: none;
    color: #333e48;
}

.service-card-ext--link:hover .service-card-ext__title {
    color: var(--primary);
}

@media (max-width: 768px) {
    .services-tabs-nav {
        gap: 20px;
    }

    .services-tabs-main-title {
        font-size: 2rem;
    }
}